
{literal}
<script>

function loadsaveTo()
{
		var saveidfrom = document.getElementById("saveidfrom").value;
		
		 if(saveidfrom != "-1")
		{
				//get saveto Data
				$('#saveTo').load('transfermoneyAjaxController.php?do=loadsaveExpectId&saveidfrom='+saveidfrom+'',function(response, status, xhr) {
					
						//$('select').chosen();
						
						
						
						//get savefrom value
						$.ajax({
					  url:'transfermoneyAjaxController.php?do=getSaveValue&saveidfrom='+saveidfrom,
					 
					 success: function(x) {
						
						document.getElementById("savecurrentvalue").value=x;
						document.getElementById("transfermoneyvalue").value=x;
					
					 		}
						});
						
						
				
			}); 
			return false;
		}
}



function checksaveValue()
{
		var savevalue = Number(document.getElementById("savecurrentvalue").value);
		var transfermoneyvalue = Number(document.getElementById("transfermoneyvalue").value);
		
		if(transfermoneyvalue > savevalue)
		{
			document.getElementById("transfermoneyvalue").value= savevalue;
		}
}

</script>
{/literal}

<div> 
                        
                        {$breadCrumb}
                       
                        </div>

                    
                    <h3>فواتير المبيعات</h3>
                    <div class="list-group">
                                    
                                   {foreach $billnameData as $billname}
<a class="list-group-item" href="sellbillController.php?do=addsellBill&billnameid={$billname->billnameid}">{$billname->name}</a>
  								{/foreach}
                                 
                            </div>
                              
                        
                        		
				</form>
						
                        
                        
                        
{literal}

<script type="text/javascript">
//var spryselect1 = new Spry.Widget.ValidationSelect("spryselect1", {isRequired:false, invalidValue:"-1"});
</script>

{/literal}

